RGroupDecompData.h File Reference
`#include "RGroupCore.h"`
`#include "RGroupDecomp.h"`
`#include "RGroupMatch.h"`
`#include "RGroupScore.h"`
`#include "RGroupFingerprintScore.h"`
`#include "RGroupGa.h"`
`#include <vector>`
`#include <map>`

Go to the source code of this file.

## Classes

struct | RDKit::RGroupDecompData
class | RDKit::RGroupDecompData::UsedLabels

## Namespaces

| RDKit
| Std stuff.